#Tue Jan 13 02:09:47 CST 2026
com.change.freevpn.app-main-35\:/drawable/btn_connect.xml=C\:\\Users\\ARC\\Desktop\\freevpn\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_btn_connect.xml.flat
com.change.freevpn.app-main-35\:/drawable/btn_disconnect.xml=C\:\\Users\\ARC\\Desktop\\freevpn\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_btn_disconnect.xml.flat
com.change.freevpn.app-main-35\:/drawable/gradient_background.xml=C\:\\Users\\ARC\\Desktop\\freevpn\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_gradient_background.xml.flat
com.change.freevpn.app-main-35\:/drawable/ic_flag_placeholder.xml=C\:\\Users\\ARC\\Desktop\\freevpn\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_ic_flag_placeholder.xml.flat
com.change.freevpn.app-main-35\:/drawable/ic_launcher_background.xml=C\:\\Users\\ARC\\Desktop\\freevpn\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable_ic_launcher_background.xml.flat
com.change.freevpn.app-main-35\:/mipmap-anydpi-v26/ic_launcher.xml=C\:\\Users\\ARC\\Desktop\\freevpn\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-anydpi-v26_ic_launcher.xml.flat
com.change.freevpn.app-main-35\:/mipmap-anydpi-v26/ic_launcher_round.xml=C\:\\Users\\ARC\\Desktop\\freevpn\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-anydpi-v26_ic_launcher_round.xml.flat
com.change.freevpn.app-main-35\:/mipmap-hdpi/ic_launcher.webp=C\:\\Users\\ARC\\Desktop\\freevpn\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-hdpi_ic_launcher.webp.flat
com.change.freevpn.app-main-35\:/mipmap-hdpi/ic_launcher_round.webp=C\:\\Users\\ARC\\Desktop\\freevpn\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-hdpi_ic_launcher_round.webp.flat
com.change.freevpn.app-main-35\:/mipmap-mdpi/ic_launcher.webp=C\:\\Users\\ARC\\Desktop\\freevpn\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-mdpi_ic_launcher.webp.flat
com.change.freevpn.app-main-35\:/mipmap-mdpi/ic_launcher_round.webp=C\:\\Users\\ARC\\Desktop\\freevpn\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-mdpi_ic_launcher_round.webp.flat
com.change.freevpn.app-main-35\:/mipmap-xhdpi/ic_launcher.webp=C\:\\Users\\ARC\\Desktop\\freevpn\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xhdpi_ic_launcher.webp.flat
com.change.freevpn.app-main-35\:/mipmap-xhdpi/ic_launcher_round.webp=C\:\\Users\\ARC\\Desktop\\freevpn\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xhdpi_ic_launcher_round.webp.flat
com.change.freevpn.app-main-35\:/mipmap-xxhdpi/ic_launcher.webp=C\:\\Users\\ARC\\Desktop\\freevpn\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxhdpi_ic_launcher.webp.flat
com.change.freevpn.app-main-35\:/mipmap-xxhdpi/ic_launcher_round.webp=C\:\\Users\\ARC\\Desktop\\freevpn\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxhdpi_ic_launcher_round.webp.flat
com.change.freevpn.app-main-35\:/mipmap-xxxhdpi/ic_launcher.webp=C\:\\Users\\ARC\\Desktop\\freevpn\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxxhdpi_ic_launcher.webp.flat
com.change.freevpn.app-main-35\:/mipmap-xxxhdpi/ic_launcher_round.webp=C\:\\Users\\ARC\\Desktop\\freevpn\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\mipmap-xxxhdpi_ic_launcher_round.webp.flat
com.change.freevpn.app-main-35\:/xml/backup_rules.xml=C\:\\Users\\ARC\\Desktop\\freevpn\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\xml_backup_rules.xml.flat
com.change.freevpn.app-main-35\:/xml/data_extraction_rules.xml=C\:\\Users\\ARC\\Desktop\\freevpn\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\xml_data_extraction_rules.xml.flat
com.change.freevpn.app-mergeDebugResources-32\:/layout/activity_main.xml=C\:\\Users\\ARC\\Desktop\\freevpn\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\layout_activity_main.xml.flat
com.change.freevpn.app-mergeDebugResources-32\:/layout/item_server.xml=C\:\\Users\\ARC\\Desktop\\freevpn\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\layout_item_server.xml.flat
com.change.freevpn.app-pngs-29\:/drawable-anydpi-v24/ic_launcher_foreground.xml=C\:\\Users\\ARC\\Desktop\\freevpn\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable-anydpi-v24_ic_launcher_foreground.xml.flat
com.change.freevpn.app-pngs-29\:/drawable-hdpi/ic_launcher_foreground.png=C\:\\Users\\ARC\\Desktop\\freevpn\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable-hdpi_ic_launcher_foreground.png.flat
com.change.freevpn.app-pngs-29\:/drawable-ldpi/ic_launcher_foreground.png=C\:\\Users\\ARC\\Desktop\\freevpn\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable-ldpi_ic_launcher_foreground.png.flat
com.change.freevpn.app-pngs-29\:/drawable-mdpi/ic_launcher_foreground.png=C\:\\Users\\ARC\\Desktop\\freevpn\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable-mdpi_ic_launcher_foreground.png.flat
com.change.freevpn.app-pngs-29\:/drawable-xhdpi/ic_launcher_foreground.png=C\:\\Users\\ARC\\Desktop\\freevpn\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable-xhdpi_ic_launcher_foreground.png.flat
com.change.freevpn.app-pngs-29\:/drawable-xxhdpi/ic_launcher_foreground.png=C\:\\Users\\ARC\\Desktop\\freevpn\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable-xxhdpi_ic_launcher_foreground.png.flat
com.change.freevpn.app-pngs-29\:/drawable-xxxhdpi/ic_launcher_foreground.png=C\:\\Users\\ARC\\Desktop\\freevpn\\app\\build\\intermediates\\merged_res\\debug\\mergeDebugResources\\drawable-xxxhdpi_ic_launcher_foreground.png.flat
